---
apiVersion: v1
items:
- apiVersion: v1
  kind: ConfigMap
  metadata:
    annotations:
      control-plane.alpha.kubernetes.io/leader: '{"holderIdentity":"master-1.case03116926.lab.upshift.rdu2.redhat.com_de14dae2-3d86-4a63-90ce-75039f864b9e","leaseDurationSeconds":30,"acquireTime":"2022-03-08T10:43:05Z","renewTime":"2022-03-08T13:45:11Z","leaderTransitions":4}'
    creationTimestamp: "2022-03-08T10:13:18Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:control-plane.alpha.kubernetes.io/leader: {}
      manager: cluster-version-operator
      operation: Update
      time: "2022-03-08T10:13:18Z"
    name: version
    namespace: openshift-cluster-version
    resourceVersion: "82425"
    selfLink: /api/v1/namespaces/openshift-cluster-version/configmaps/version
    uid: 9aab5ae8-7c33-407e-8d05-b014d967b216
kind: ConfigMapList
metadata:
  resourceVersion: "82450"
  selfLink: /api/v1/namespaces/openshift-cluster-version/configmaps
